name = "Recipe Stages"
filename = "RecipeStages-1.1.3.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "fa16c9222e94633429c85b885fdead763e176c24"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3405071
project-id = 280554
